Subject: Re: wireless-2.6 git repos broken

From: "John W. Linville" <[email-masked]>
Date: Mon, 24 Jul 2006 12:14:47 -0400

On Sun, Jul 23, 2006 at 11:13:52AM -0500, Larry Finger wrote:
> Michael Buesch wrote:
> >On Sunday 23 July 2006 17:59, Larry Finger wrote:
> >>>Do you have the same problem on other git trees?
> >>>I saw some people running into this error when cloning Linus' 
> >>>linux-2.6.git. I couldn't reproduce it, using exactly the same git 
> >>>version.
> >>I had the same error when pulling from Linus's tree. It was fixed with a 
> >>'git fsck-objects --full' command.
> >
> >Uhm, that tells me the git tree on kernel.org is broken
> >and John has to run this command, right?
> >
> I think so.

Hmmm...well, I'll look into it.  FWIW, I cloned my git tree from
kernel.org onto my laptop while I was at OLS w/o any problems.

John
-- 
John W. Linville
[email-masked]